@charset "utf-8";
/* CSS Document */


.leftbar {
	width:220px;
	background-color: #d9e3e9;
	margin-top:12px;
}
.headerdiv {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/*background-color: #01538e;*/
	width:212px;
	height:25px;
	line-height:25px;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	padding:0 4px 0 4px;
	background: #01538e url(../images/infobox_hdr_bg.png) top left no-repeat;
	text-shadow: 0 -1px 0 #00416f;
	
}

.linkdiv {
	padding:5px 10px;	
	background-color:#b9cbd7;
	border-bottom:1px solid #FFF;	
	cursor:pointer;
	}
	
.linkdiv:hover {
	padding:5px 10px;	
	background-color:#82abc8;
	border-bottom:1px solid #FFF;		
	}
	
.linkdiv a{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	}	
	
.sublinkdiv{
	background-color:#d9e3e9;
	padding-bottom:10px;
	}	


.subcategory
	{		
	padding-top:4px;
	padding-bottom:4px;
	padding-right:10px;
	background-color:#d9e3e9;	
	cursor:pointer;
	}

.subcategory:hover {	
	background-color:#ecf2f5;		
	}
	
.subcategory a{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
	font-weight:bold;
	text-decoration:none;
	}			

.article
	{
	padding-right:10px;
	padding-left:10px;			
	background-color:#d9e3e9;	
	cursor:pointer;		
	}

.article:hover {		
	background-color:#ecf2f5;		
	}
	
.article a{	
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color:#cc0000;
	text-decoration:none;
	background:url(../images/bullet_2.png) 0px -4px no-repeat;
	padding-left:10px;
	line-height:20px;
	height:20px;
	}	
	
.innerMain
{
    width:740px;
    margin-top:20px
}

.compsMain {
	width:740px;
	/*background:url(../images/index_comp_bg.png) right top no-repeat;*/
	margin-top:20px
}
.compsMain .intro {
	width:580px;
	height:175px;
}
.compsMain .intro h1 {
	color:#01538e;
}
.compsMain .intro .introText {
	font-size:14px;
	color:#01538e;
    padding: 0px 0px 10px 0px;
}
.compsMain .but-joinnow {
	width:110px;
	height:33px;
	display:inline-block;
	cursor:pointer;
	background:url(../images/but_join_now.png) top left;
}
.compsMain .but-joinnow:hover {
	width:110px;
	height:33px;
	display:inline-block;
	cursor:pointer;
	background:url(../images/but_join_now.png) top left;
	background-position:0px -33px;
}
table#topComps {
	width:740px;
}
table#topComps tr:first-child {
	background-color: transparent !important;
	height:34px;
}
table#topComps tr {
	background-color:#00406e
}
table#topComps tr:first-child {
	background-color: transparent !important
}
table#topComps tr:last-child {
	background:url(../images/top_comps_bottom_bg.png) top center no-repeat;
	height:11px;
}
table#topComps .hdrText {
	font-size:18px;
	font-weight:bold;
	color:#fff600;
	padding-left:12px;
}
table#topComps .subHdrText {
	font-size:12px;
	color:#FFF;
	padding-left:12px
}
table#topComps td:first-child {
	width:50%;
	padding-left:5px;
}
table#topComps td:last-child {
	width:50%;
	padding-right:5px;
}
.topCompWrapper {
	width:98%;
	height:84px;
	margin:4px auto;
	border-radius:6px;
	background-color:#FFF;
}
.topCompWrapper .compSprite {
	width:118px;
	height:79px;
	display:inline-block;
	float:left;
	margin:2px;
	cursor:pointer;
}
.topCompWrapper .one {
	background: url(../images/sprite_top_comps.png) top left;
}
.topCompWrapper .two {
	background: url(../images/sprite_top_comps.png) top left;
	background-position:-118px 0px
}
.topCompWrapper .three {
	background: url(../images/sprite_top_comps.png) top left;
	background-position:0px -79px
}
.topCompWrapper .four {
	background: url(../images/sprite_top_comps.png) top left;
	background-position:-118px -79px
}
.topCompWrapper .shortText {
	font-size:12px;
	line-height:16px;
	padding:4px;
	text-align:justify
}
.topCompWrapper .shortText a {
	font-weight:bold;
	color:#0033ff
}
.topCompWrapper .shortText a:hover {
	font-weight:bold;
	color:#0c1538
}
.comp-info-box-header {
	width:360px;
	height:32px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	line-height:32px;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	background: #f90005 url(../images/comp-info-box-header-bg.png) top left no-repeat;
}
.comp-info-box-header span {
	padding-left:12px;
}
.comp-info-box-header div {
	float:right;
	line-height:32px;
	background:url(../images/icon_more.png) left center no-repeat;
	width:40px;
	padding-left:28px;
	cursor:pointer;
}
.comp-info-box-header div a {
	font-size:12px;
	color:#FFF
}
.comp-info-box-header div a:hover {
	font-size:12px;
	color:#000
}
.comp-info {
	width:360px;
	height:132px;
	background-color:#eaeef0;
}
.comp-info ul {
	list-style:none;
	margin:0
}
.comp-info ul li {
	list-style-type:circle;
	line-height:16px
}
.comp-info ul li a {
	font-size:12px;
	text-decoration:none
}
.comp-info ul li a:hover {
	font-size:12px;
	text-decoration:underline;
}
.comp-info ul li:first-child {
	padding-top:12px
}
.panelLink {
	cursor:pointer;
}
.catType {
	cursor:pointer
}
.recentwinners {
	width:712px;
	margin: 0 auto;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border:2px solid #CCC;
	padding:12px;
}
.recentwinners .hdr {
	font-size:16px;
	color:#01538e;
	font-weight:bold
}
.recentwinners .info {
	color:#01538E;
	font-size: 13px;
}
.recentwinners .info1 {
#color: #999;
	font-size: 12px;
}
.userImg {width:100px; float:left}
.userContent {width:250px;  float:left}
.userTitle { font-weight:bold; color:#f90005}

.mTop20 {margin-top:20px;}

